#txtProductTerm                 { width:122px; }

.tab							{ behavior: url(/scripts/PIE.htc); }	
.tab-panel						{ behavior: url(/scripts/PIE.htc); }	

.select-pod .select			    { width:148px; }
.microsite .select-pod .select  { width:138px; }

/*----- css3 pie fix for first nav element -----*/
.site-nav li.first a,
.site-nav li.first a:visited 		{ background:transparent url(/images/ie8-nav.gif) no-repeat 0 0; }
.site-nav li.first a:hover,
.site-nav li.first a:focus 			{ background-position:0 100%; }

.site-nav ul li.first ul li a,
.site-nav ul li.first ul li a:visited	 { width:140px; height:auto; padding:8px 10px; border-radius:0 0 0 0; display:block; font-size:1.2em; color:#666; background-color:#f6f6f6; text-decoration:none; background-image:none; line-height:1.2em; text-align:left; }
.site-nav ul li.first ul li a:hover,
.site-nav ul li.first ul li a:focus 	 { width:140px; color:#666; background-image:none; text-decoration:none; background-color:#fff; }

.site-nav li.selected a,
.site-nav li.selected a:hover,
.site-nav li.selected a:focus 		{ background:transparent url(/images/ie8-nav.gif) no-repeat 100% 100%; }

.site-nav ul li.selected ul li a,
.site-nav ul li.selected ul li a:visited	 { width:140px; height:auto; padding:8px 10px; border-radius:0 0 0 0; display:block; font-size:1.2em; color:#666; background-color:#f6f6f6; text-decoration:none; background-image:none; line-height:1.2em; text-align:left; }
.site-nav ul li.selected ul li a:hover,
.site-nav ul li.selected ul li a:focus 		 { width:140px; color:#666; background-image:none; text-decoration:none; background-color:#fff; }

/*----- css3 pie fix for microsite first nav element -----*/
.microsite .site-nav li.first a,
.microsite .site-nav li.first a:visited 		{ background:transparent url(/images/microsite/ie8-nav.gif) no-repeat 0 0; }
.microsite .site-nav li.first a:hover,
.microsite .site-nav li.first a:focus 			{ background-position:0 100%; }

.microsite .site-nav li.selected a,
.microsite .site-nav li.selected a:hover,
.microsite .site-nav li.selected a:focus 		{ background:transparent url(/images/microsite/ie8-nav.gif) no-repeat 100% 100%; }

.hero .cms                      { max-height:135px; }
.wide-hero .cms                 { max-height:113px; }  
.home-left-col .hero .cms 		{ max-height:235px; }  


.site-search input#txtSearchTerm {display:block;position:relative;}



